<?php
$z[0]=Array("field","三杯乌鸡,三杯乌鸡介绍,泰和县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三杯乌鸡以被誉为“白凤”的泰和县武山乌鸡为原料，烹制时不放汤水，只需配一杯甜米酒，一杯香油，一杯酱油，至于砂钵中煨制而成。肉质酥嫩，原汁原味，浓香诱人，味道醇厚。,三杯乌鸡,三杯乌鸡简介,泰和县特产",73,312);
$z[1][4]['name']="description";
$z[2]=Array("field","三杯乌鸡_泰和县特产三杯乌鸡",314,379);
$z[2][4]['name']="title";
$z[3]=Array("field","",381,420);
$z[3][4]['name']="writer";
$z[4]=Array("field","",422,461);
$z[4][4]['name']="source";
$z[5]=Array("field","",463,503);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三杯以被誉为“白凤”的泰武山乌鸡为原料，烹制时不放汤水，只需配一杯甜米酒，一杯，一杯酱油，至于砂钵中煨制而成。肉质酥嫩，原汁原味，浓香诱人，味道醇厚。",505,694);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335IF0910-2G16.gif",696,781);
$z[7][4]['name']="litpic";

?>